.Text_FreeShipping_Cat {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:0px;
}
#product_details_tbl td table td table td center a { text-decoration: none; }
a img {border: none; }